> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete End User

<Info>
  The End User API is now deprecated and has been replaced by the Customer API.
</Info>

### Body

<ParamField body="provided_id" type="string" required>
  The ID of the end user you provided in creation
</ParamField>

<ParamField body="customer_id" type="number" required>
  The ID of the end user group the end user belongs to
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://api.explo.co/api/delete_end_user/' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>' \
  --data-raw '{
      "provided_id": "example_1"
      "customer_id": 123
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1
  }
  ```
</ResponseExample>
